/* @override 
	http://www.nichestudio.org/bns/templates/bns/css/template.css
	http://nichestudio.org/bns/templates/bns/css/template.css
*/

html,body{
	padding: 0;
	margin: 0;
}

.bodybg {
	text-align: center;
	color: #999;
	font-family: Arial,Helvetica,"sans serif";
	background-color: #c3dea2;
}

@font-face {
	font-family: 'AngelinaRegular';
	src: url('angelina-webfont.eot');
	src: local('☺'), url('angelina-webfont.woff') format('woff'), url('angelina-webfont.ttf') format('truetype'), url('angelina-webfont.svg#webfontlC3a4dkA') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clrfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clrfix {
	display: inline-block;
	clear: both;
	height: 0;
}
 
html[xmlns] .clrfix {
	display: block;
}
 
* html .clrfix {
	height: 0;
}

/* @group Standard Text Styles */

p,input,div,label{
	color: #4d4d4d;
	font-family: Arial,Helvetica,"sans serif";
	font-size: 13px;
	line-height: 16px;
}

p{
	margin:0;
	padding-top: 10px;
	padding-bottom: 10px;
}

h1,.contentheading,.componentheading{
	font-family: 'AngelinaRegular',Arial,Helvetica,"sans serif";
	padding: 0;
	margin: 0;
	color: #00A651;
	font-size: 54px;
	line-height: 58px;
	display:block;
	width: 100%;
	margin-bottom: 10px;
}

.contentpaneopen{
	width: 100%;
}

.contentheading{
	width: 100%;
	border-bottom: 2px solid #00A651;
}

.blog .contentheading{
	font-size: 30px;
	line-height:40px;
	color: #8cc63f;
	border-color: #8cc63f;
	margin-bottom:10px;
	margin-top: 10px;
}

.blog td.content{
	height: 300px !important;
	padding-right: 10px;
}

.blog img{
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
}


h2 {
	font-family: 'AngelinaRegular',Arial,Helvetica,"sans serif";
	font-size: 18px;
	line-height: 20px;
color: #00A651;
font-weight: normal;
}

h3 {
	font-family: 'AngelinaRegular',Arial,Helvetica,"sans serif";
	color: #8cc63f;
	line-height: 18px;
	font-size: 24px;
	font-weight: normal;
}

h4 {
	color: #00A651;
	font-size: 14px;
}

h5 {
	color: #00A651;
	font-weight: bold;
	font-size: 14px;
}

a{
	color: #00A651;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a.readon{

	padding-right: 15px;
	color: #8cc63f;
	background: url(../images/arrow_green_wh.gif) no-repeat right center;
	float: left;
	text-transform: lowercase;
}

#content_inner h3{
	font-size: 30px;
	margin:0;
	line-height:34px;
}

/* @end */

/* @group main divs */

#wrapper {
	margin:0 auto;
	padding: 0;
	text-align: left;
	clear: both;
	width: 1024px;
}

#container{
	
}

#header{
	width: 1024px;
	margin:0 auto;
	text-align:left;
	clear: both;
	background-color: #FFF;
}

#header_cont{
	position:relative;
	height: 345px;
	width: 1024px;
	margin:0 auto;
	
}

#header_cont_inner{
	position:relative;
	height: 250px;
	width: 1024px;
	margin:0 auto;
	overflow:hidden;
}

#header_image{
	position:absolute;
	top: 0;
	right: 0;
	z-index:1;
}

.header_waves{
	position:absolute;
	bottom: 10px;
	right: 0;
	background-image: url(../images/header_waves.png);
	width: 876px;
	height: 146px;
}

#header_cont_inner .header_waves{
	position:absolute;
	bottom: 100px;
	right: 0;
	background-image: url(../images/header_waves.png);
	width: 876px;
	height: 146px;
}


#logo{
	position:absolute;
	top: 40px;
	left: 40px;
}

#content{
	width: 1024px;
	background: #FFF url(../images/content_top_rpt.gif) repeat-x left top;
}

#content_inner{
	width: 960px;
	margin:0 auto;
	padding-top: 30px;
}


#bottom{
	clear: both;
	width: 1000px;
	margin:0 auto;
	padding-top: 30px;
}

#mainmenu{
	text-align: left;
	width: 1024px;
	margin:0 auto;
	height: 35px;
	background-color: #00A651;
	position:relative;
	z-index:800;
}

.shadow{
	position:absolute;
	top: 0;
	left: 0;
	width: 1024px;
	height: 23px;
	background: url(../images/menu_shad.png) repeat-x left bottom;
	z-index:500;
}

.shadow_btm{
	position:absolute;
	bottom: 0;
	left: 0;
	width: 1024px;
	height: 23px;
	background: url(../images/menu_shad_btm.png) repeat-x left top;
	z-index:500;
}

#top{

}

#middle{
	clear: both;
	width: 960px;
	margin: 0 auto;
}

#middle_left{
	float: left;
}

#middle_right{
	float: left;
}


#footer_bg{
	padding-top: 20px;
	clear: both;
	width: 1024px;
	margin:0 auto;
	height: 152px;
	background: #FFF url(../images/footer_bg.gif) no-repeat left bottom;
	position:relative;
}

#footer{
	width: 1024px;
	margin:0 auto;
	position:absolute;
	bottom:0;
	height: 152px;
}


#left{
	float: left;
	width: 200px;
	padding-right: 15px;
}

#right{
	float: left;
	width: 200px;
}

#main_text{
	float: left;
	width: 476px;
}

#main_text_no_left{
	float: left;
	width: 720px;
	padding-right: 40px;
}
/* @end */

/* @group modules */


#header .text{
	position:absolute;
	z-index:50;
	left: 34px;
	top: 180px;
	width: 300px;
}

#header .text h2{
	color: #666;
	font-size: 34px;
	line-height:34px;
}

#header #header_cont_inner .text{
	position:absolute;
	z-index:50;
	left: 260px;
	top: 70px;
	width: 400px;
}

#header #header_cont_inner .text h2{
	font-size: 32px;
	margin:0;
}

.tab_top{
	margin:0;
	background-image: url(../images/mod_tab_top.png);
	display:block;
	height: 31px;
	width:950px;
	padding-top: 10px;
	padding-left: 5px;
}

.tab_top h2{
	margin:0;
	font-size: 14px;
	color: #333;
	font-family: Arial,Helvetica,"sans serif";
	padding-left: 5px;
	width: 326px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 2px;
	border-color: #eee;
}

.moduletable_tab{
	background-image: url(../images/mod_tab_rpt.gif);
	padding-left: 10px;
	position:relative;
	float:left;
	width: 950px;
}

.moduletable_tab h2{
	margin:0;
	width: 640px;
	color: #333;
	font-size: 42px;
	line-height:28px;
	border-bottom: 4px double #8CC63F;
	padding-top: 10px;
	padding-left: 4px;
}

.moduletable_tab ul.left{
	float: left;
	width: 290px;
	padding: 0;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 5px;
	list-style-position: inside;
}

.moduletable_tab ul.right{
	float: left;
	width: 340px;
	padding: 0;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 5px;
	list-style-position: inside;
}

.moduletable_tab ul li{
	padding-bottom: 7px;
	padding-top: 7px;
	border-bottom: 1px dotted #aaa;
	padding-left: 15px;
	color: #4D4D4D;
}

.bns_right{
float: right;
display:inline;
	width: 150px;
	padding-right: 42px;
	margin-top: -20px;
}


.bns_right a.learn{
	color: #00A651;
	width: 163px;
	height: 22px;
	display:block;
	text-align:center;
	line-height:22px;
	font-weight: bold;
	background: url(../images/btn_learnmore.gif) no-repeat;
	padding-bottom: 10px;
}

.bns_right p{
	color: #FFF;
}

.contact_sticker{
	position:absolute;
	width: 172px;
	height: 171px;
	display: block;
	right: 200px;
	top: 5px;
	background-image: url(../images/sticker.png);
}

.contact_sticker a{
	color: #FFF;
	font-size: 24px;
position:absolute;
display:block;
top: 45px;
left: 30px;
line-height:24px;
	text-transform: uppercase;
}

.contact_sticker a:hover{
	text-decoration: none;
}
	
.contact_sticker a span.click{
	font-size: 14px;
	text-transform: none;
	background: url(../images/arrow_white_gr.gif) no-repeat right 4px;
	padding-right: 12px;
}

.tab_btm{
	width: 100%;
	margin:0;
	display:block;
	height: 31px;
	width:950px;
	padding-top: 10px;
	padding-left: 10px;
	float: left;
	background: url(../images/mod_tab_btm.gif) no-repeat;
}

#middle .ucd_list {
	list-style:none;
	padding:0;
	margin:0;
}

#middle .ucd_list li{
	float: left;
	width: 230px;
	background: url(../images/mod_mid_btm.gif) no-repeat 1px bottom;
	padding-bottom: 20px;
	height: 335px;}

#middle .moduletable_left,#middle .moduletable_middle,#middle .moduletable_right{
float: left;
width: 230px;
padding-right: 20px;
	background: url(../images/mod_mid_rpt.gif) repeat-y;
}

#middle .moduletable_left .ucd_title,#middle .moduletable_right .ucd_title,#middle .moduletable_middle .ucd_title{
	background: url(../images/mod_mid_top.gif) no-repeat 1px bottom;
	display:block;
	width: 219px;
	height: 25px;
	color: #FFF;
	font-family: 'AngelinaRegular',Arial,Helvetica,"sans serif";
	font-size: 23px;
	padding-top: 12px;
	padding-left: 10px;
}

#middle .moduletable_left .ucd_introtext,#middle .moduletable_right .ucd_introtext,#middle .moduletable_middle .ucd_introtext{
	display:block;
	margin-left: 15px;
	margin-right: 15px;
	width: 200px;
	padding-bottom: 10px;
	padding-top: 10px;
}


#middle .moduletable_left a.ucd_readon,#middle .moduletable_middle a.ucd_readon,#middle .moduletable_right a.ucd_readon{
	padding-left: 15px;
	padding-right: 15px;
	color: #8cc63f;
	background: url(../images/arrow_green_wh.gif) no-repeat right center;
	float: left;
	text-transform: lowercase;
}

#middle .ucd_introtext p{
	margin:0;
	background-color: #FFF;
	padding:5px;
	font-size: 11px;
}
#middle .ucd_introtext{
	
}

#middle .ucd_introtext img{
	padding-top: 0px;
	border-bottom: 3px solid #8cc63f;
	margin-right:0 !important;
}

.moduletable_footer{
	position:absolute;
	bottom: 20px;
	padding-left: 32px;
	padding-right: 32px;
	width: 960px;
	display:block;

}

.moduletable_footer p{
		text-align: left;
	color: #FFF;
	margin:0;
	padding: 0;
}

.site_by_niche{
	float: right;
	padding-top: 20px;
	text-align:right;
	color: #666;
	padding-right: 40px;
}

.site_by_niche a{
	color: #666;
}

.moduletable_location{
	float:left;
	width: 200px;
	
}

#right .moduletable_location{
	padding-bottom: 20px;
}

.moduletable_location h3{
	margin:0;
	display:block;
	width: 169px;
	height: 38px;
	padding-left: 20px;
	padding-top: 15px;
	font-size: 34px;
	padding-bottom: 10px;
	background: url(../images/post_it.gif) no-repeat;
	color: #000;
}

.moduletable_location h5{
	padding-top: 10px;
	margin:0;
	color: #8cc63f;
	float: left;
}

.moduletable_location p{
	margin:0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #aaa;	
	float:left;
	width: 200px;
	display:inline;
	line-height:20px;
}

.moduletable_location p a.map{
	float: right;
	display:inline;
	width: 70px;
	background-color: #00A651;
	color: #FFF;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 15px;
	line-height:15px;
	-moz-border-radius: 3px;
border-radius: 3px;
}

.note_top{
	width: 1000px;
	background: url(../images/mod_note_top_wh.gif) no-repeat left top;
}

.note_rpt{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 940px;
	background: url(../images/mod_note_rpt_wh.gif) repeat-y left top;
}

.note_rpt h3{
	margin:0;
	color: #00A651;
	font-size: 34px;
	line-height:40px
}

.note_rpt a.findout{
	display:block;
	width: 95px;
	color: #FFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 15px;
	line-height:15px;
	-moz-border-radius: 3px;
border-radius: 3px;
	text-transform: lowercase;
	background: #00A651 url(../images/arrow_white_gr.gif) no-repeat 90px center;
}

.note_btm{
	width: 1000px;
	background: url(../images/mod_note_btm_wh.gif) no-repeat left bottom;
	height: 109px;
	margin-top: -100px;
	z-index:1;
}


.moduletable_bottom_left p,.moduletable_bottom_middle p,.moduletable_bottom_right p{
	color: #666;
}


.moduletable_bottom_left{
	float: left;
	width: 290px;
	position:relative;
	z-index: 500;
	padding-right: 15px;
}

.moduletable_bottom_middle{
	float: left;
	width: 290px;
	position:relative;
	z-index: 500;
	padding-right: 15px;
	padding-left: 15px;
	border-left: 1px dotted #FFF;
	border-right: 1px dotted #FFF;
}

.moduletable_bottom_right{
	float: left;
	width: 290px;
	position:relative;
	z-index: 500;
	padding-left: 15px;
}

.moduletable_bnservice{
	float: left;
	
	background: url(../images/mod_green_rpt.gif) repeat-y;
}

.moduletable_bnservice p{
	color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
}

.moduletable_bnservice img{
	padding-left: 20px;
	padding-right: 20px;
}

.moduletable_bnservice .bns_top{
	float: left;
	background-image: url(../images/mod_green_top.gif);
	width: 200px;
	height: 15px;
}

.moduletable_bnservice .bns_btm{
	float: left;
	width: 200px;
	background: url(../images/mod_green_btm.gif) left bottom;
	height: 14px;
}

.moduletable_bnservice img{
	padding-top: 10px;
}

.moduletable_bnservice a.learn{
	margin-left: 20px;
	color: #00A651;
	width: 163px;
	height: 22px;
	display:block;
	text-align:center;
	line-height:22px;
	font-weight: bold;
	background: url(../images/btn_learnmore.gif) no-repeat;
	padding-bottom: 10px;
}

.moduletable_bnservice a.learn:hover{
	text-decoration: none;
}


/* @end */


/* @group menus */

.moduletable_menu ul{
	list-style:none;
	padding:0;
	margin:0;
	float: right;
}

.moduletable_menu ul li{
	float: left;
}

.moduletable_menu ul li a{
	color: #FFF;
	font-size: 14px;
	text-transform: lowercase;
	border-right: 1px solid #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 11px;
}

.moduletable_menu ul ul{
	top: 40px;
	z-index:800;
	width: 150px;
}

.moduletable_menu ul ul li a{
	background-color: #8CC63F;
	height: auto !important;
	border:none;
}

.moduletable_menu ul ul li a:hover,.moduletable_menu ul ul li#current a:hover{
	background-color: #FFE98B;
	color: #000;
}


.moduletable_menu ul li.item16 a{
	border-right: none;
}

.moduletable_menu ul li a:hover,.moduletable_menu ul li.active a,.moduletable_menu ul li#current a{
	background-color: #8CC63F;
	text-decoration: none;
}

.moduletable_menu ul ul li, .moduletable_menu ul ul li:hover,.moduletable_menu ul ul li#current{
	padding-bottom: 5px;
	background-color: transparent !important;
}

.chronoform {
	display: none;
}

.ccms_form_element {
	padding: 0;
	margin: 0;
}

.ccms_form_element.cfdiv_submit input {
	float: right;
	display: inline-block;
	padding: 4px 12px !important;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

}

.ccms_form_element.cfdiv_submit input:hover {
	color: #333333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	background-color: #e6e6e6;
}

.ccms_form_element label {
	margin-bottom: 0;
}

.cfdiv_textarea textarea {
	height: 100px;
}

.blog {
	position: relative;
}

.fb-social {
	position: absolute;
	right: 0;
	top: -70px;
	padding: 10px;
}

.fb-social img {
	margin: 0;
	padding: 0 3px 0 0;
	margin-top: -3px;
}

.fb-social a {
	color: #000;
}

.footer-social {
	position: absolute;
	top: 80px;
	left: 31px;
}

.footer-social a {
	color: #fff;
}

.footer-social img {
	padding-right: 2px;
	float: left;
}

.footer-social span {
	margin-top: 4px;
	float: left;
}

/* @end */

/* Responsive CSS*/

@media (min-width: 768px) and (max-width: 1038px) {
	
	#wrapper {
		overflow-x: hidden;
	}

	#header_cont_inner,
	#mainmenu,
	#footer,
	#wrapper,
	#header,
	#content,
	#footer_bg {
		max-width: 750px;
	}

	#main_text_no_left {
		max-width: 480px;
		padding-left: 15px;
	}

	.moduletable_footer {
		padding-left: 15px;
		padding-right: 15px;
		max-width: 720px;
	}

	.moduletable_footer a img {
		margin-top: -15px;
		float: left;
	}

	.moduletable_footer a span {
		display: none;
	}
	
	#middle,
	#top {
	 margin-left: 4px;
	}

	.contact_sticker {
		right: 220px;
	}

	.note_top {
		width: 740px;
	}

	.note_rpt {
		 width: 680px; 
	}

	.note_btm {
		display: none;
	}

	.moduletable_bottom_left,
	.moduletable_bottom_middle,
	.moduletable_bottom_right {
		width: 205px
	}
	
	table.blog table,
	table.blog tr,
	table.blog td,
	table.blog {
		width: 100% !important;
		float: left !important;
	}

	.blog td.content {
		width: 100%;
		float: left;
		height: auto !important;
	}

	.ccms_form_element input, textarea, input[type="file"] {
		width: 100%;
	}

	.ccms_form_element.cfdiv_submit input {
		width: auto;
		float: left;
	}

	#logo {
		z-index: 99;
	}

	#mainmenu li:hover ul {
		display: block !important;
		visibility: visible !important;
		opacity: 1 !important
	}
	
}

/* Mobile / Phone */

@media (max-width: 767px) {

	#wrapper {
		overflow-x: hidden;
	}
	
	#middle,
	#header_cont_inner,
	#mainmenu,
	#footer,
	#wrapper,
	#header,
	#content,
	#footer_bg {
		max-width: 100%;
	}

	#content_inner {
		width: 95%;
	}

	#main_text_no_left {
		max-width: 100%;
	}

	.moduletable_footer {
		padding-left: 15px;
		padding-right: 15px;
		max-width: 100%;
	}

	.moduletable_footer a img {
		margin-top: -15px;
		float: left;
	}

	.moduletable_footer a span {
		display: none;
	}
	
	#middle,
	#top {
	 margin-left: 4px;
	}

	.contact_sticker {
		right: 220px;
	}

	.note_top {
		width: 100%;
	}

	.note_rpt {
		 width: 100%; 
	}

	.note_btm {
		display: none;
	}

	.moduletable_bottom_left,
	.moduletable_bottom_middle,
	.moduletable_bottom_right {
		width: 95%;
	}
	
	table.blog table,
	table.blog tr,
	table.blog td,
	table.blog {
		width: 100% !important;
		float: left !important;
	}

	.blog td.content {
		width: 98%;
		float: left;
		height: auto !important;
	}

	.ccms_form_element input, textarea, input[type="file"] {
		width: 95%;
	}

	.ccms_form_element.cfdiv_submit input {
		width: auto;
		float: left;
	}

	#logo {
		z-index: 99;
	}

	#header #header_cont_inner .text {
		display: none;
	}
	
	.moduletable_location p,
	.moduletable_location h5,
	.moduletable_location,
	#right {
		width: 100%;
	}
	
	.moduletable_bnservice {
		background: #00a74d
	}
	
	.moduletable_bnservice .bns_btm,
	.moduletable_bnservice .bns_top {
		display: none;
	}

	#footer_bg {
		padding-top: 30px;
	}

	.site_by_niche {
		padding-top: 0;
		margin-top: -10px;
	}
	
	.moduletable_tab,
	.tab_btm,
	.tab_top {
		background: #fffff0;
		width: 95%;
		padding-left: 2.5%;
		padding-right: 2.5%;
	}

	.tab_btm {
		margin-bottom: 20px;
		height: 10px;
	}
	
	.moduletable_tab h2,
	.moduletable_tab ul {
		width: 100% !important;
	}
	
	.tab_top {
		height: auto;
	}

	.tab_top h2 {
		width: auto;
	}

	.moduletable_tab ul.left {
		padding-bottom: 0;
	}

	.moduletable_tab ul.right {
		padding-top: 0;
		margin-bottom: 20px;
	}

	.contact_sticker {
		position: relative;
		float: none;
		right: 0;
		top: 0;
		margin: 10px auto;
		clear: both;
	}
	
	.bns_right {
		width: 95%;
		margin-top: 10px;
		float: left;
		background: #00a74d;
		padding: 2.5%;
	}
	
	#middle {
		margin-left: 0;
	}

	#middle .moduletable_left, #middle .moduletable_middle, #middle .modxuletable_right,
	#middle_left {
		width: 100%;
		padding-right: 0;
	}

	#middle .moduletable_left {
		background: #f2f2f2;
		margin-bottom: 20px;
	}

	#middle .moduletable_left .ucd_title {
		background: #00a84d;
		width: auto;
	}

	#middle .ucd_list li {
		background: none;
		height: auto;
		width: 100%;
	}

	#middle .moduletable_left .ucd_introtext {
		width: 95%;
		padding-left: 2.5%;
		padding-right: 2.5%;
		margin-left: 0;
	}

	#middle .ucd_introtext img {
		width: 100%;
		height: auto;
	}

	#bottom {
		width: 100%;
	}

	.note_rpt {
		width: 90%;
		padding-left: 2.5%;
		padding-right: 2.5%;
		margin-left: 2.5%;
		margin-right: 2.5%;
		background: #ffeb85;
	}

	.note_top {
		width: 95%;
		margin: 0 2.5%;
		background: url(../images/mod_note_top_wh.gif) no-repeat -10px top;
	}

	#header .text {
		left: 15px;
		width: 282px;
	}

	.hidden-mobile {
		display: none;
	}

	.moduletable_footer a.facebook {
		width: 100%;
		float: left;
		margin-bottom: 10px;
	}

	.moduletable_footer p {
		width: 95%;
	}

	.moduletable_menu ul li a {
		padding-right: 5px;
		padding-left: 5px;
		padding-top: 13px;
		font-size: 11px;
	}

	.blog img {
		width: 100%;
		height: auto;
	}

	td.buttonheading {
		width: auto;
	}

	td.buttonheading img {
		width: auto;
	}

	#mainmenu li:hover ul {
		display: block !important;
		visibility: visible !important;
		opacity: 1 !important
	}

	.moduletable_menu ul {
		float: left;
	}

	#footer .mobile-line {
		display: block;
		width: 100%;
		text-align: center;
		line-height: 1.4em;
	}

}
